View Issue Details

IDProjectCategoryView StatusLast Update
0003837Slicer4Module Welcomepublic2017-10-10 22:47
ReporterkikinisAssigned Tojcfr 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionSlicer 4.7.0Fixed in VersionSlicer 4.7.0 
Summary0003837: Welcome: Each section should have a link to the associated wiki page.
Description

From Ron (copied from issue 0001839): General: Each section should have a pointer to the corresponding wiki documentation at the top.

TagsNo tags attached.

Relationships

related to 0001839 closedjcfr cosmetics for the welcome module 

Issue History

Date Modified Username Field Change
2014-09-10 11:10 jcfr New Issue
2014-09-10 11:10 jcfr Status new => assigned
2014-09-10 11:10 jcfr Assigned To => jcfr
2014-09-10 11:10 jcfr Reporter jcfr => kikinis
2014-09-10 11:10 jcfr Target Version => Slicer 4.4.0
2014-09-10 11:13 jcfr Relationship added related to 0001839
2014-10-27 21:14 jcfr Target Version Slicer 4.4.0 => Slicer 4.5.0-1
2014-10-27 21:16 jcfr Target Version Slicer 4.5.0-1 => Slicer 4.4.0
2014-11-02 03:31 jcfr Target Version Slicer 4.4.0 => Slicer 4.4.1
2015-09-01 10:29 jcfr Target Version Slicer 4.4.1 => Slicer 4.5.0-1
2015-11-02 05:01 jcfr Target Version Slicer 4.5.0-1 => Slicer 4.5.1
2016-10-12 02:27 jcfr Target Version Slicer 4.5.1 => Slicer 4.7.0
2017-10-03 10:38 pieper Assigned To jcfr => pieper
2017-10-10 10:37 jcfr Assigned To pieper => jcfr
2017-10-10 22:47 jcfr Note Added: 0015284
2017-10-10 22:47 jcfr Status assigned => resolved
2017-10-10 22:47 jcfr Fixed in Version => Slicer 4.7.0
2017-10-10 22:47 jcfr Resolution open => fixed